
APP_HOST=
POSTGRESQL_USERNAME=
POSTGRESQL_USERNAME_BKTSVC=
POSTGRESQL_USERNAME_GRBSVC=
POSTGRESQL_USERNAME_HHBSVC=
POSTGRESQL_USERNAME_LOGSVC=
POSTGRESQL_USERNAME_PRTYSVC=
POSTGRESQL_USERNAME_PADSVC=
POSTGRESQL_USERNAME_ALMSVC=
POSTGRESQL_USERNAME_FLSVC=
POSTGRESQL_PASSWORD=
POSTGRESQL_PASSWORD_BKTSVC=
POSTGRESQL_PASSWORD_GRBSVC=
POSTGRESQL_PASSWORD_HHBSVC=
POSTGRESQL_PASSWORD_LOGSVC=
POSTGRESQL_PASSWORD_PRTYSVC=
POSTGRESQL_PASSWORD_PADSVC=
POSTGRESQL_PASSWORD_ALMSVC=
POSTGRESQL_PASSWORD_FLSVC=
OIDC_ISSUER_URL=
OIDC_CLIENT_ID=
OIDC_CLIENT_SECRET=
OIDC_BASE_URL=
JWT_ISSUER=
JWT_AUDIENCE=
JWT_EXPIRES_IN=
JWT_SECRET=
JWT_ALGORITHMS=
JWT_JWKS_URI=
OIDC_SCOPES=
REDIS_PASSWORD=
REDIS_AUTH_PASSWORD=
RABBITMQ_DEFAULT_USER=
RABBITMQ_DEFAULT_PASS=
USERAPI_KEYS=
OIDC_CLIENT_ID=
OIDC_CLIENT_SECRET=
JWT_AUDIENCE=
JWT_SECRET=
OIDC_SCOPES=
LOG_SECRET=